Subject: Re: [PATCH v2 1/4] Implement {read,update}_persistent_clock.

From: Benjamin Herrenschmidt <[email-masked]>
Date: Thu, 27 Sep 2007 11:59:56 +1000

On Wed, 2007-09-26 at 23:39 +0400, Sergei Shtylyov wrote:
> Hello.
> 
> Steven Rostedt wrote:
> > Tony,
> 
> > I'm about to release a new -rt patch based on -rc8. This patch series
> > blew up totally in trying to get it applied. I'm leaving it out, so after
> > I release the next series, could you update these patches.
> 
>     No wonder here: the -rt patch already has much of this code since around 
> 2.6.21.  They have been submitted by me, mostly... and this patchset is 
> against the Linus' tree.

Proper approach is to rip off what is altready in -rt there and replace
it with Tony patch set.

Ben.